获取我的账户
curl --request GET \
--url https://api.qbank.cl/platform/v1/me \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "9b1deb4d-3b7d-4bad-9bdd-2b0d7b3dcb6d",
"org_id": "1c9e7a2b-5f6d-4e3a-8c1b-2a9d8e7f6a5b",
"type": "person",
"status": "active",
"kyc_status": "approved",
"email": "ana@example.com",
"display_name": "Ana Perez",
"tax_id": "12345678-9",
"phone": "+56912345678",
"country": "CL",
"profile": {},
"created_at": "2026-07-07T12:00:00Z",
"updated_at": "2026-07-07T12:00:00Z"
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "account_required",
"message": "this endpoint requires an account credential"
}获取我的账户
GET
/
v1
/
me
获取我的账户
授权
会话 JWT(来自注册/登录)或 API key(pk_...)。
也接受 X-API-Key: <token> 作为替代请求头。
响应
调用账户。
可用选项:
person, company 可用选项:
active, blocked, closed 可用选项:
none, pending, approved, rejected 最后修改于 2026年7月19日
⌘I